html {
	margin: 0px; padding: 0px; height: 100%; overflow: hidden;
}
body {
	margin: 0px; padding: 0px; height: 100%;
}
#form{
	height:100%;
}
#div_mapa {
	height: 100%;
	z-index: 0;
	position: fixed;
	padding: 0;
	margin: 0;
}
#div_info {
    z-index: 1;
    height: 160px;
    width:100%;
    top: 5px;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    background-color: white;
    font-size: 12px;
    /*font-family:'Book Antiqua', Palatino, serif;*/
    box-shadow: 0 0 10px #191970;
    border-radius: 5px;

}

#tbl1 {
    padding: 5px;
    color: #393838;
    height: 150px;
    width: 100%;
    position: absolute;
    font-size: 18px;
    /*background-image: url("pstracker.png");
    background-repeat: repeat;
    background-size: 75px 75px;*/
    opacity:1;
    z-index:2;
}

.tbltitulo {
    height: 15px;
    width: 100%;
    color: #000000;
    text-shadow: 2px 2px #D8D8D8;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-size:25px;
    display: inline-block;
	text-align: center;
    padding-top:5px;
    z-index:3;
}

.tblinformacion {
    height: 15px;
    width: 100%;
    color: #838383;
    padding-top: 10px;
    display: inline-block;
    text-align: center;
    z-index: 3;
}

#div_logo {
    position: absolute;
    height: 75px;
    width: 75px;
    right: 0px;
    bottom: 20px;
    z-index: 2;
    filter: shadow(color=#999999, direction=135, strength=2);
    background-image:url("pstracker.png");
    background-repeat:no-repeat;
    background-size:75px 75px;
}

#div_estilos {
    position: absolute;
    height: 75px;
    width: 200px;
    left: 5px;
    bottom: 5px;
    z-index: 3;
    filter: shadow(color=#999999, direction=135, strength=2);
    /*background-image: url("pstracker.png");
    background-repeat: no-repeat;
    background-size: 75px 75px;*/
}

#thmb {
    position: absolute;
    height: 75px;
    width: 75px;
    right: 20px;
    top: 65px;
    z-index: 4;
    filter: shadow(color=#999999, direction=135, strength=2);
    border-radius: 5px;
}

img {
    cursor: pointer;
}


.zoomable {
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
}

.zoomed {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(9); /* Ajusta el factor de escala según sea necesario */
    z-index: 1000;
}

